@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);

/* Single page quiz styles */

.post-area,
.single-page-quiz,
.site-inner {
	transition: 0.3s;
}

.single-page-quiz .post-area {
	background: rgb(240, 240, 240);
}

.single-page-quiz .ad-header {
	background: rgb(240, 240, 240) !important;
}

.single-page-quiz #home-main {
	background: rgb(240, 240, 240);
}

.single-page-quiz .about-site-information-wrapper {
	margin-bottom: 30px;
}

.single-page-quiz .story-title {
	font-weight: 700 !important;
	font-family: Montserrat, Helvetica, sans-serif !important;
}

.single-page-quiz .quiz-progress-options {
	margin-bottom: 30px;
	padding: 15px;
	background: #fff;
	-webkit-box-shadow: 0 1px 5px 1px #aaa;
	-moz-box-shadow: 0 1px 5px 1px #aaa;
	box-shadow: 0 1px 5px 1px #aaa;
}

.single-page-quiz .quiz-progress-options-button-wrapper {
	display: flex;
	margin-top: 25px;
}

.single-page-quiz .quiz-progress-options-button {
	flex: 1;
	font-weight: 700;
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
	border-radius: 0;
	transition: 0.3s;
}

.single-page-quiz .quiz-progress-options-button:first-child {
	margin-right: 30px;
}

.single-page-quiz .quiz-progress-options-title {
	margin-top: 0;
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
}

.single-page-quiz .quiz-start-image-wrapper {
	background: #fff;
	-webkit-box-shadow: 0 1px 5px 1px #aaa;
	-moz-box-shadow: 0 1px 5px 1px #aaa;
	box-shadow: 0 1px 5px 1px #aaa;
}

.single-page-quiz .quiz-start-image-wrapper .quiz-start-image-content {
	padding: 0 15px 10px;
	color: #333;
	font-family: Oxygen, sans-serif;
}

.single-page-quiz .start-img-container .img-wrapper {
	position: relative;
}

.single-page-quiz .start-img-container .img-wrapper .scrolldown-info {
	bottom: 0;
	width: 100%;
	padding: 5px 30px 5px 10px;
	font-size: 20px;
}

.single-page-quiz .img-wrapper .scrolldown-info {
	position: absolute;
	color: #fff;
	font-weight: 700;
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
	text-align: center;
	text-transform: uppercase;
}

.single-page-quiz .img-wrapper .scrolldown-info i.fa {
	margin-left: 8px;
	font-size: 20px;
}

.single-page-quiz .quiz-slide-wrapper {
	margin: 0;
}

.single-page-quiz .quiz-slide-item {
	position: relative;
	background: #fff;
	-webkit-box-shadow: 0 1px 5px 1px #aaa;
	-moz-box-shadow: 0 1px 5px 1px #aaa;
	box-shadow: 0 1px 5px 1px #aaa;
}

.single-page-quiz .quiz-slide-item.non-passed {
	opacity: 0.5;
	-webkit-filter: grayscale(1) !important;
	filter: grayscale(1) !important;

	/* pointer-events: none; */
}

.single-page-quiz .question-number {
	margin: 0 0 3px 0 !important;
	padding-top: 6px;
	font-weight: 600;
	font-size: 16px;
	font-family: Montserrat, Helvetica, 'times new roman', sans-serif;
}

.single-page-quiz .quiz-question-content {
	font-weight: 700;
	font-size: 22px;
	font-family: Oxygen, sans-serif;
}

.single-page-quiz .quiz-img-wrapper .img-wrapper {
	position: relative;
	text-align: center;
}

.single-page-quiz .quiz-img-wrapper .img-wrapper img {
	width: 100%;
	min-height: 250px;
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s ease-in;
}

.single-page-quiz .passed .result-dialog-overlay {
	visibility: visible;
	opacity: 1;
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .result-dialog {
	height: 100%;
}

.single-page-quiz
	.quiz-img-wrapper
	.result-dialog-overlay
	.result-dialog
	.result-content {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100%;
	padding: 10px;
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .result-correct {
	margin-bottom: 7px;
	font-weight: 700;
	font-size: 32px;
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
	line-height: 1em;
}

.single-page-quiz
	.quiz-img-wrapper
	.result-dialog-overlay
	.result-correct.correct {
	color: var(--success-strong);
}

.single-page-quiz
	.quiz-img-wrapper
	.result-dialog-overlay
	.result-correct.wrong {
	color: var(--critic-strong);
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .result-hint {
	width: 100%;
	margin-bottom: 60px;
	overflow-y: auto;
	color: #fff;
	font-size: 20px;
	font-family: Oxygen, sans-serif;
}

.single-page-quiz
	.quiz-img-wrapper
	.result-dialog-overlay
	.result-explanation-popup {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999999;
	display: none;
	width: 100%;
	height: 100vh;
	padding: 19% 0;
	overflow: auto;
	color: #fff;
	text-align: center;
	background: rgba(0, 0, 0, 0.8);
}

.single-page-quiz .result-explanation-popup .result-explanation-popup-content {
	padding: 0 50px;
}

.single-page-quiz .result-explanation-popup .close-result-explanation-popup {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 20px;
	height: 20px;
	background: transparent;
	border: 0;
}

.single-page-quiz
	.result-explanation-popup
	.close-result-explanation-popup
	div {
	position: absolute;
	left: 0;
	width: 100%;
	border-top: 1px solid #fff;
}

.single-page-quiz
	.result-explanation-popup
	.close-result-explanation-popup
	div:first-child {
	transform: rotate(45deg);
}

.single-page-quiz
	.result-explanation-popup
	.close-result-explanation-popup
	div:nth-child(2) {
	transform: rotate(-45deg);
}

.single-page-quiz
	.quiz-img-wrapper
	.result-dialog-overlay
	.result-explanation-popup.show {
	display: block;
}

.single-page-quiz
	.quiz-img-wrapper
	.result-dialog-overlay
	.see-result-explanation {
	position: absolute;
	bottom: 15px;
	display: none;
	padding: 1px 15px;
	font-weight: 700;
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
	transition: 0.3s;
}

.single-page-quiz
	.quiz-img-wrapper
	.result-dialog-overlay
	.see-result-explanation
	i {
	margin-right: 8px;
}

.single-page-quiz
	.quiz-img-wrapper
	.result-dialog-overlay
	.result-hint::-webkit-scrollbar {
	border-radius: 20px;
}

.single-page-quiz .img-wrapper .result-dialog-overlay .scrolldown-info {
	right: 5%;
	bottom: 10px;
	left: 5%;
	padding: 5px 10px;
	white-space: nowrap;
	background-color: transparent;
	border: 1px solid #fff;
}

.single-page-quiz .img-wrapper .result-dialog-overlay .scrolldown-info i.fa {
	top: -7px;
	right: -8px;
	left: initial;
	width: auto;
	font-weight: lighter;
	font-size: 36px;
}

.single-page-quiz .quiz-slide-item.passed .quiz-answer-container,
.quiz-slide-item.non-passed .quiz-answer-container {
	pointer-events: none;
}

.single-page-quiz .quiz-answer-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 15px 10px;
	font-size: 0;
}

.single-page-quiz .quiz-answer-container .image-credit {
	margin: 0;
}

.single-page-quiz .quiz-slide-item .quiz-question {
	margin-bottom: 0;
	padding: 10px 15px;
	font-size: 20px;
}

.single-page-quiz .quiz-answer-container .answer-item {
	display: inline-block;
	flex: auto;
	width: 50%;
	padding: 5px 10px;
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
	vertical-align: middle;
	background-color: transparent;
}

.single-page-quiz .quiz-answer-container .answer-item .answer-inner {
	position: relative;
	transition: transform 0.8s;
}

.single-page-quiz .quiz-answer-container .answer-item input[type='radio'] {
	display: none;
}

.single-page-quiz .quiz-answer-container .answer-item label {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	margin-bottom: 0;
	padding: 0.275rem 0.75rem;
	color: #fff;
	font-size: 18px;
	text-align: center;
	cursor: pointer;
	transition: 0.3s;
}

.single-page-quiz
	.quiz-answer-container
	.answer-item
	input[data-correct='1']:checked
	+ .answer-inner {
	border: 1px solid var(--success-strong);
}

.single-page-quiz
	.quiz-answer-container
	.answer-item
	input[data-correct='1']:checked
	+ .answer-inner
	label {
	color: #fff;
	background: var(--success-strong);
}

.single-page-quiz
	.quiz-answer-container
	.answer-item
	input[data-correct='0']:checked
	+ .answer-inner {
	border: 1px solid var(--critic-strong);
}

.single-page-quiz
	.quiz-answer-container
	.answer-item
	input[data-correct='0']:checked
	+ .answer-inner
	label {
	color: #fff;
	background: var(--critic-strong);
}

.single-page-quiz .quiz-bottom-container {
	margin-top: 20px;
}

.single-page-quiz .quiz-bottom-container .btn-quiz-result {
	display: block;
	width: 100%;
	padding: 7px;
	font-weight: 700;
	font-size: 26px;
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
	border-radius: 0;
	box-shadow: 0 1px 5px 1px #aaa;
	transition: 0.3s;
}

.single-page-quiz .quiz-bottom-container .btn-quiz-result:disabled {
	cursor: not-allowed;
}

.single-page-quiz .quiz-bottom-container .btn-quiz-result[disabled] {
	pointer-events: none;
}

/** Results block **/

.single-page-quiz #smq-general-results {
	display: flex;
	-webkit-box-shadow: 0 1px 5px 1px #aaa;
	-moz-box-shadow: 0 1px 5px 1px #aaa;
	box-shadow: 0 1px 5px 1px #aaa;
}

.single-page-quiz #smq-general-results .results-left {
	flex: 2;
	padding: 15px;
}

.single-page-quiz #smq-general-results .results-left h2 {
	margin: 0 0 10px 8px;
	font-size: 20px;
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
}

.single-page-quiz
	#smq-general-results
	.results-left
	.smq-appreciation-content
	p {
	padding-left: 8px;
	color: #fff;
	font-family: Oxygen, sans-serif;
}

.single-page-quiz #smq-general-results .results-left .smq-quiz-button {
	float: none;
	margin: 0 auto 0;
}

.single-page-quiz #smq-general-results .results-left .smq-social-icon,
.single-page-quiz #smq-general-results .results-left .smq-social-slide {
	background: #fff;
}

.single-page-quiz #smq-general-results .results-left .keep-scrolling {
	margin: 20px 0;
	color: #fff;
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
	text-align: center;
}

.single-page-quiz #smq-general-results .results-left .keep-scrolling p {
	margin: 0;
	color: #fff;
	font-weight: 600;
}

.single-page-quiz #smq-general-results .results-left .keep-scrolling h3 {
	margin-top: 9px;
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
}

.single-page-quiz #smq-general-results #smq-final-score {
	flex: 1;
	margin: 0;
	padding-bottom: 20px;
}

.single-page-quiz #smq-general-results #smq-final-score #smq-share-buttons {
	border: 0;
}

/** End results block **/

.single-page-quiz .quiz-slide-wrapper .mvp_ad_widget {
	margin: 25px 0 15px;
}

.single-page-quiz .tooltip-trigger {
	position: relative;
}

.single-page-quiz .tooltip-trigger.active:hover .results-tooltip {
	display: block;
	opacity: 1;
	-webkit-animation: opacity-transition 1s both;
	animation: opacity-transition 1s both;
}

@-webkit-keyframes opacity-transition {
	0% {
		opacity: 0;
	}
}
@keyframes opacity-transition {
	0% {
		opacity: 0;
	}
}

.single-page-quiz .results-tooltip {
	position: absolute;
	top: -8px;
	display: none;
	padding: 7px 15px;
	color: #fff;
	background: #d43500;
	transform: translate(0, -100%);
	opacity: 0;
	transition: 0.4s;
}

.single-page-quiz .results-tooltip.show {
	display: block;
	opacity: 1;
}

.single-page-quiz .results-tooltip .tooltip-content {
	position: relative;
	z-index: 1;
	line-height: 1.4;
}

.single-page-quiz .results-tooltip .tooltip-corner {
	position: absolute;
	bottom: -6px;
	left: 15px;
	width: 15px;
	height: 15px;
	background: #d43500;
	transform: rotate(45deg);
}

.single-page-quiz .results-tooltip i {
	margin-right: 10px;
}

/* Progress bar */

.single-page-quiz .popup-progress-bar {
	position: fixed;
	top: 0;
	z-index: 99;
	width: 780px;
	margin: auto;
	padding: 0 10px;
	background: #fff;
	-webkit-box-shadow: 0 1px 5px 1px #aaa;
	-moz-box-shadow: 0 1px 5px 1px #aaa;
	box-shadow: 0 1px 5px 1px #aaa;
	transition: 0.5s;
}

.single-page-quiz .popup-progress-bar.hidden {
	top: -100px;
}

.single-page-quiz .popup-progress-bar .progress {
	border-radius: 0;
}

.single-page-quiz .popup-progress-bar h1 {
	width: 100%;
	margin: 1em 0 0.5em 0;
	overflow: hidden;
	font-size: 20px;
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.single-page-quiz .popup-progress-bar .progress.completed .progress-bar {
	color: #fff;
	background: #00b12f;
}

.single-page-quiz #smq-final-score .smq-social-button {
	width: 100%;
	max-width: 280px;
}

.single-page-quiz #smq-final-score .smq-social-slide {
	max-width: calc(100% - 38px);
}

@media screen and (max-width: 1319px) {
	.single-page-quiz .popup-progress-bar {
		right: 140px;
		left: 0;
		width: 728px;
		margin: auto;
	}
}

@media screen and (max-width: 1255px) {
	.single-page-quiz .popup-progress-bar {
		right: 319px;
	}
}

@media screen and (max-width: 1075px) {
	.single-page-quiz .popup-progress-bar {
		right: 0;
	}
}

@media screen and (max-width: 767px) {
	.single-page-quiz .popup-progress-bar {
		top: -14px;
		right: 0;
		left: 0;
		width: 100%;
	}

	.single-page-quiz .result-hint {
		display: none;
	}

	.single-page-quiz .quiz-slide-item .scrolldown-info {
		display: none;
	}

	.single-page-quiz
		.quiz-img-wrapper
		.result-dialog-overlay
		.see-result-explanation {
		display: block;
	}

	.single-page-quiz .img-wrapper .scrolldown-info,
	.single-page-quiz .img-wrapper .scrolldown-info i.fa {
		font-size: 15px;
	}

	.single-page-quiz #smq-general-results {
		display: block;
	}

	.single-page-quiz #smq-general-results .results-left {
		padding-bottom: 25px;
	}
}

@media screen and (max-width: 660px) {
	.single-page-quiz #smq-final-score .smq-social-button {
		float: none;
		margin-right: auto;
		margin-left: auto;
	}

	.single-page-quiz #smq-final-score .wp-share-results {
		margin-bottom: 10px !important;
		font-weight: 900;
	}
}

@media screen and (max-width: 560px) {
	.single-page-quiz .quiz-answer-container .answer-item {
		width: 100%;
	}
}

@media screen and (max-width: 374px) {
	.single-page-quiz .smq-social-button {
		width: 240px;
	}

	.single-page-quiz .smq-social-button p {
		left: -27px;
	}
}

/* End of single page quiz styles */

.quiz-bottom-container .btn-quiz-result i.fa {
	float: right;
	margin-top: 7px;
}
